child {bnstruct} | R Documentation

## load `Child` dataset.

### Description

Wrapper for a loader for the `Child` raw dataset; also perform imputation.

### Usage

    child()

### Details

The dataset has 5000 items, with random missing values (no latent variables). BNDataset object contains the raw dataset and imputed dataset, with `k=10` (see `impute` for related explanation).

### Value

a BNDataset containing the `Child` dataset.

### See Also

`child_NA_5000`

### Examples

    dataset <- child()
    print(dataset)

[Package bnstruct version 1.0.6 Index]